/************************** Listings   **************************/
  
  div#referenzen div.listing_item,
  div#news div.listing_item {
    margin-bottom:   15px;
  }
  
  div#referenzen div.overview,
  div#news div.overview {
    margin-top:     35px;
  }
  
  div.listing_item div.headline {
    color:          #AC0707;
    margin-bottom:  10px;
  }
  
  div.listing_item div.content {
    line-height:    17px;
    min-height:     140px;
  }
  
  div.listing_item div.content img.teaser_img {
    float:          right;
    margin-bottom: 10px;
    margin-left:   10px;
  }
  
  div.listing_item div.footer {
    margin-top:        10px;
    margin-bottom:     15px;
    font-style:        italic;
  }
  
  div#products div.prod_item {
    margin-bottom: 25px;
  }
  
  div#services div#service_content div.example {
    background-color: #F4F4F4;
    padding:          4px;
    margin-top:       15px;
  }
  
  div#products div#product div#product_content img {
    border: 1px solid #838383;
    float:  right;
    margin: 0 0 6px 6px;
  }
  div#products div#product div#product_content img.lightbox_img {
  	float:none;
  }
  
  div#products div#product div#product_version {
    margin-bottom:  12px;
  }
  
  div#products div#product div#product_sysinfo p {
    margin-bottom: 6px;
  }
  
  div#products div#product div#product_sysinfo {
    margin-bottom:  20px;
  }
  
  div#products div#product div#product_fact_sheet {
    margin-bottom:  20px;
  }
  
  div#products div#product {
    margin-bottom:  30px;
  }